-- Inserta Especialidades médicas

insert into MyHealth.MedicalSpecialty(name, description)
values ('Alergologia','Especialidad médica de Alergologia');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Cirugía cardiaca','Especialidad médica de Cirugía cardiaca');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Cirugía general','Especialidad médica de Cirugía general');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Cirugía plastica','Especialidad médica de Cirugía plastica');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Cirugía de mama','Especialidad médica de Cirugía de mama');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Cirugía maxilofacial','Especialidad médica de Cirugía maxilofacial');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Cirugía vascular','Especialidad médica de Cirugía vascular');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Dermatología','Especialidad médica de Dermatología');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Endocrinología y nutrición','Especialidad médica de Endocrinología y nutrición');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Gastroenterología- digestivo','Especialidad médica de Gastroenterología- digestivo');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Neurocirugía','Especialidad médica de Neurocirugía');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Oftalmología','Especialidad médica de Oftalmología');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Otorrinolaringologia','Especialidad médica de Otorrinolaringologia');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Oncología','Especialidad médica de Oncología');
insert into MyHealth.MedicalSpecialty(name, description)
values ('Pediatría','Especialidad médica de Pediatría');
